• Buenas Noches
    Me disculpo, no se nada de Código, pero al darle que instalara un tema de gutenber me pidió actualizar plugins y me salió

    Fatal error: require_once(): Failed opening required ‘/home/vol4_2/byethost31.com/b31_27945941/santanastoreco.ga/htdocs/wp-content/plugins/gutenberg/lib/load.php’ (include_path=’.:/usr/share/pear/’) in /home/vol4_2/byethost31.com/b31_27945941/santanastoreco.ga/htdocs/wp-content/plugins/gutenberg/gutenberg.php on line 213

    Que debo hacer Graacias

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 1 respuesta (de un total de 1)
  • kallookoo

    (@kallookoo)

    Hola @jncamacho

    Lo primero que tendrias que hacer es entrar por FTP y renombrar la carpeta llamada gutenberg que encontraras dentro de los directorios wp-content/plugins por otro nombre.
    Con eso ya podras entrar.
    Por cierto porque instalas el Gutenberg cuando ya esta incluido dentro del WordPress?

    Saludos

Viendo 1 respuesta (de un total de 1)
  • Debes estar registrado para responder a este debate.